<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] ?: array()) + array("_7f62862" . "6dd1d55c" . "71b1fc09" . "32ffd1d2" . "c" => base64_decode("aXNfY" . "XJyYX" . "k="), "_709dc93bb7c3f7391" . "3452f224a478648" => base64_decode("cHJvY2Vzc19yZXNwb25zZS5waHA" . "="));


global $template, $args, $datasources, $page_title, $message, $is_error_message;
use Claromentis\Core\Http\TemplaterCallResponse;
if (!isset($args) || !$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"]["_7f628626dd1d55c71b1fc0932ff" . "d1d2c"]($args)) {
    $args = [];
}
$g_response = new TemplaterCallResponse($template, $args, $page_title);
if (isset($datasources)) {
    $g_response->SetDatasrc($datasources);
}
$g_response->SetMessage($message, $is_error_message);
require $GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"]["_709dc93bb7c3f7391" . "3452f224a478648"];